.komplektacia {
    background-image: url(blurbg_500.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 42px 0;
    color: #fff;
    position: relative;
    background-attachment: fixed;
}
.komplektacia::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(10px);
}
.komplektacia__container {
    position: relative;
}
.komplektacia__title {
    margin-bottom: 38px;
}

.komplektacia__text {
    background-color: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(10px);
    border-radius: 2px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 25px 23px 21px 23px;
    height: 100%;
}
.komplektacia__text p {
    margin-top: 20px;
}
.komplektacia__text-title {
    text-transform: none;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}


.komplektacia__zapisi-list {
    margin-top: 41px;
}

.komplektacia__object-title {
    text-transform: none;
    font-size: 16px;
}

.komplektacia__object-text {
    margin: 30px -24px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.komplektacia__object-text p {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    align-items: center; -webkit-align-items: center; -webkit-box-align: center; -ms-flex-align: center;
    min-height: 60px;
    margin: 0;
    padding: 5px;
}
.komplektacia__object-text p>strong, 
.komplektacia__object-text p>span {
    width: 50%;
    padding: 0 20px;
}
.komplektacia__object-text p>strong {
    color: rgba(255, 255, 255, 0.6);
    font-weight: 500;
}
@media (min-width: 500px) { 
    .komplektacia { background-image: url(blurbg_900.webp)}
}

@media (min-width: 1200px) { 
    .komplektacia {    padding: 122px 0;
    background-image: url(blurbg.webp)}
    .komplektacia__object-text {border: none; margin-left: 0; margin-right: 0;}
    .komplektacia__container {
        display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;

    }
    .komplektacia__razdel {
        flex-shrink: 0; -webkit-flex-shrink: 0; -ms-flex-negative: 0;
        width: 48.8%;
    }
    .komplektacia__text-title, 
    .komplektacia__object-title {
        font-size: 20px;
        margin-bottom: 30px;
    }
    .komplektacia__text {
        padding: 29px 29px 29px 29px;
        height: 75%;
    }
    .komplektacia__zapisi-list {
        margin-top: 97px;
        width: 42.6%;
        margin-left: auto;
    }

    .komplektacia__object-text p>strong, .komplektacia__object-text p>span {
        padding: 0;
    }
    .komplektacia__object-text p {
        padding: 0;
        min-height: auto;
        border: none;
        margin-bottom: 10px;
        align-items: flex-end; -webkit-align-items: flex-end; -webkit-box-align: flex-end; -ms-flex-align: flex-end;

    }
    .komplektacia__object-text p>span {
        width: auto;
        text-align: right;
        max-width: 65%;
    }
    .komplektacia__object-text p>strong {
        flex-grow: 1; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1;
        display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
        white-space: nowrap;
    }
    .komplektacia__object-text p>strong::after {
        content: "";
        width: 100%;
        border-bottom: 1px dashed rgba(255, 255, 255, 0.32);
        margin: 0 10px;
    }


}